/*---------------------------------------------*/
/*  Styles for handheld devices                */
/*---------------------------------------------*/

img {
	display:block;
	float:none !important; /* fix overlapping images in IE mobile */
}
#container
{
	max-width: 120px;
}

BODY
{
    MARGIN: 0px
    COLOR: black;
    FONT-FAMILY: Arial
}
P
{
    COLOR: black;
    FONT-FAMILY: Arial
}
SELECT
{
    COLOR: black;
    FONT-FAMILY: Arial
}
OPTION
{
    COLOR: black;
    FONT-FAMILY: Arial
}
TD
{
    COLOR: black;
    FONT-FAMILY: Arial
}
TH
{
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #006699
}
PRE
{
    COLOR: black;
    FONT-FAMILY: Arial
}
TEXTAREA
{
    COLOR: black;
    FONT-FAMILY: Arial
}
INPUT
{
    COLOR: black;
    FONT-FAMILY: Arial
}
B
{
    FONT-WEIGHT: bold;
    COLOR: Black;
    FONT-FAMILY: Arial
}
STRONG
{
    FONT-WEIGHT: bold;
    COLOR: black;
    FONT-FAMILY: Arial
}
I
{
    COLOR: black;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial
}
H1
{
	FONT-WEIGHT: bold;
    COLOR: #006699;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
#h1
{
	FONT-WEIGHT: bold;
    COLOR: #006699;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
H2
{
	FONT-WEIGHT: bold;
    COLOR:red;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
#h2
{
	FONT-WEIGHT: bold;
    COLOR:red;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
H3
{
    COLOR: black;
    FONT-FAMILY: Arial
}
H4
{
    COLOR: #003366;
    FONT-FAMILY: Arial
}
SMALL
{
    COLOR: black;
    FONT-FAMILY: Arial
}
A:link
{
    COLOR: Black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: Black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #006699
}
HR
{
    COLOR: #006699
}
.maintext
{
    WIDTH: 200px;
    COLOR: black;
    FONT-FAMILY: Arial;
    HEIGHT: 250px
}
.mainmenu
{
    WIDTH: 59px;
    FONT-FAMILY: Arial
}
.smalltext
{
    FONT-WEIGHT: bold;
    COLOR: white;
    FONT-FAMILY: Arial
}
.smalltext2
{
    COLOR: black;
    FONT-FAMILY: Arial
}
.smalltext3
{
    FONT-WEIGHT: 50;
    COLOR: black;
    FONT-FAMILY: Arial
}
#LargeHeader
{
    COLOR: #006699;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}


#EventImage
{
      background-repeat: no-repeat;
      background-position: left top;
      width: 250px;
}

#BuyHeading
{
	COLOR: #006699;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}

#EventCombo
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial;
    COLOR: black;

}

/* For search bar */
#dosearch { border:none; }

/* From global.css  */

/* From Screen.css  */
.btn-400{ width:400px; height:30px; display:block; overflow:hidden;}
.btn-400 a{font-family: 'Droid Sans', sans-serif; color:#FFF; font-size:14px; font-weight:bold; line-height:30px; text-align:center; width:400px; height:30px; display:block; background:url('trimages/btn-400px.png') top left no-repeat; cursor:pointer; text-decoration:none;}
.btn-400 a:hover{background-position:bottom; text-decoration:none;}

.btn-125{ width:125px; height:30px; display:block; overflow:hidden;}
.btn-125 a{font-family: 'Droid Sans', sans-serif; color:#FFF; font-size:14px; font-weight:bold; line-height:30px; text-align:center; width:125px; height:30px; display:block; background:url('trimages/btn-125px.png') top left no-repeat; cursor:pointer; text-decoration:none;}
.btn-125 a:hover{background-position:bottom; text-decoration:none;}

.btn-150{ width:150px; height:30px; display:block; overflow:hidden;}
.btn-150 a{font-family: 'Droid Sans', sans-serif; color:#FFF; font-size:14px; font-weight:bold; line-height:30px; text-align:center; width:150px; height:30px; display:block; background:url('trimages/btn-150px.png') top left no-repeat; cursor:pointer; text-decoration:none;}
.btn-150 a:hover{background-position:bottom; text-decoration:none;}

.btn-300{ width:300px; height:30px; display:block; overflow:hidden;}
.btn-300 a{font-family: 'Droid Sans', sans-serif; color:#FFF; font-size:14px; font-weight:bold; line-height:30px; text-align:center; width:300px; height:30px; display:block; background:url('trimages/btn-300px.png') top left no-repeat; cursor:pointer; text-decoration:none;}
.btn-300 a:hover{background-position:bottom; text-decoration:none;}

.btn-med{ background-color:#1376bc; width:100px; height:30px; display:block; overflow:hidden;}
.btn-med a{font-family: 'Droid Sans', sans-serif; color:#FFF; font-size:14px; font-weight:bold; line-height:30px; text-align:center; width:100px; height:30px; display:block; background:url('trimages/btn-med.png') top left no-repeat; cursor:pointer; text-decoration:none;}
.btn-med a:hover{background-position:bottom; text-decoration:none;}

.btn-lrg{ background-color:#1376bc; width:175px; height:30px; display:block; overflow:hidden;}
.btn-lrg a{font-family: 'Droid Sans', sans-serif; color:#FFF; font-size:14px; font-weight:bold; line-height:30px; text-align:center; width:175px; height:30px; display:block; background:url('trimages/btn-lrg.png') top left no-repeat; cursor:pointer; text-decoration:none;}
.btn-lrg a:hover{background-position:bottom; text-decoration:none;}

#search-bar{ background:#1376bc url('trimages/st-search-bar.png') top left no-repeat; width:339px; height:62px; display:block; overflow:hidden; }
#search-bar #search-input{margin:15px 0 0 42px; width:180px; background:none; border:0;}
#search-bar #search-form{height:62px; position:relative;}
#search-bar #search-form #search-btn{position:absolute; top:10px; right:10px; width:86px; height:41px; color:#FFF; font-family: 'Droid Sans', sans-serif; font-weight:bold; font-size:16px; text-align:center; line-height:41px; display:block; text-decoration:none; }
#search-bar #search-form #search-btn:hover{background:url('trimages/btn-search-hover.png') bottom right no-repeat; text-decoration:none;}
